<html>
<head>
	<title></title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

	<link rel="stylesheet" type="text/css" href="About.css">

  <link href='https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,800italic,400,700,800' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Raleway:400,700,300,200,100,900' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Amatic+SC:400,700' rel='stylesheet' type='text/css'>

</head>
<body>

  <!--Navbar-->
  <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #000000">
    <a class="navbar-brand" href="#"><img class="icon" src="LogoEartsup.png"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
      </ul>
      <form class="form-inline my-2 my-lg-0">
       <!-- Liens vers d'autres pages -->
       <li class="navbar-nav mr-auto">
        <a class="nav-link" href="MainPage.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="navbar-nav mr-auto">
        <a class="nav-link" href="About.html">About us <span class="sr-only">(current)</span></a>
      </li>
      <li class="navbar-nav mr-auto">
        <a class="nav-link" href="#">Contact <span class="sr-only">(current)</span></a>
      </li>
    </div>
  </form>
  <div class="Logo">
   <!-- Logo Facebook -->
   <a class="hexLink" href="https://www.facebook.com/eartsup"><img src="FacebookLogo.png" height="40" width="40" alt="" /></a>
   <!-- Logo Twitter -->
   <a class="hexLink" href="https://www.twitter.com/Eartsup"><img src="TwitterLogo.png" height="55" width="85" alt="" /></a>
   <!-- Logo Youtube -->
   <a class="hexLink" href="https://www.youtube.com/Eartsup"><img src="YoutubeLogo.png" height="60" width="60" alt="" /></a>
 </div>    
</div>
</nav>

<!-- Texte info -->
<div class="row">
  <div class="col-lg-6">
    <div class="textinfo">
      <h3> Contact </h3>
      <p> Suzie Le Vagueresse
        <br>
        Chargée du développement
        <br>
        suzie.le-vagueresse@e-artsup.net
        <br>
        Tél. : 01 44 08 00 05
      </p>

      <h3> Coordonnées </h3>
      <p>18 rue Flandres-Dunkerque
        <br>
        44 000 Nantes
        <br>
        France
        <br>
        Tél. : 01 44 08 00 05
      </p>
    </div>
  </div>
  <div class="col-lg-6">
    <!-- API google -->
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2710.2631570682265!2d-1.568455684553265!3d47.21143297916039!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4805ec048d96f677%3A0x46a3f00976cf2f20!2sEcole%20de%20cr%C3%A9ation%20graphique%20Nantes%20-%20e-artsup!5e0!3m2!1sfr!2sfr!4v1583151058523!5m2!1sfr!2sfr" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
  </div>
</div>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

</body>
<!-- Footer -->
<footer class="page-footer font-small blue pt-4">

  <!-- Footer Links -->
  <div class="container-fluid text-center text-md-left">

    <!-- Grid row -->
    <div class="row">

      <!-- Grid column -->
      <div class="col-md-6 mt-md-0 mt-3">

        <!-- Content -->
<!--         <h5 class="text-uppercase">Footer Content</h5>
        <p>Here you can use rows and columns to organize your footer content.</p>
      -->
    </div>
    <!-- Grid column -->

    <hr class="clearfix w-100 d-md-none pb-3">

    <!-- Grid column -->
    <div class="col-md-3 mb-md-0 mb-3">

      <!-- Links -->
<!--         <h5 class="text-uppercase">Links</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Link 1</a>
          </li>
          <li>
            <a href="#!">Link 2</a>
          </li>
          <li>
            <a href="#!">Link 3</a>
          </li>
          <li>
            <a href="#!">Link 4</a>
          </li>
        </ul> -->

      </div>
      <!-- Grid column -->

      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">

        <!-- Links -->
<!--         <h5 class="text-uppercase">Links</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Link 1</a>
          </li>
          <li>
            <a href="#!">Link 2</a>
          </li>
          <li>
            <a href="#!">Link 3</a>
          </li>
          <li>
            <a href="#!">Link 4</a>
          </li>
        </ul>

      </div> -->
      <!-- Grid column -->

    </div>
    <!-- Grid row -->

  </div>
  <!-- Footer Links -->

  <div class="footer-copyright text-center py-3">
    <img src="LogoEartsup.png" />

  </div>
  <div class="line-3-footer">
    <div class="holder">
      <p>
        <span>Établissement privé d’enseignement supérieur - Inscription au Rectorat de Créteil - e-artsup est membre de <a href="https://www.ionis-group.com/" rel="nofollow" target="_blank">IONIS Education Group</a> comme&nbsp;:
        </span>
      </p><p>
    </p><ul class=""><li><a href="https://www.isg.fr" rel="nofollow" title="ecole commerce management" target="_blank">ISG</a>  //  
    <a href="https://www.isg-luxury.ch" rel="nofollow" title="ecole commerce luxe suisse" target="_blank">ISG Luxury Management Genève</a>  //  
    <a href="https://www.iseg.fr" rel="nofollow" title="ecole communication marketing publicite" target="_blank">ISEG</a>  //  
    <a href="http://www.modadomani.fr" rel="nofollow" title="ecole commerce luxe mode design paris" target="_blank">Moda Domani Institute</a>  //  
    <a href="http://www.isth.fr" rel="nofollow" title="prepa sciences po hec" target="_blank">ISTH</a>  //  
    <a href="https://www.ics-begue.com" rel="nofollow" title="ecole comptable expert finance" target="_blank">ICS Bégué</a>  //  
    <a href="https://www.isefac-bachelor.fr" rel="nofollow" title="bachelor commerce communication" target="_blank">ISEFAC Bachelor</a>  //  
    <a href="https://www.isefac-rh.fr" rel="nofollow" title="ecole management ressources humaines" target="_blank">ISEFAC R.H.</a>  //  
    <a href="https://www.xp.school" rel="nofollow" title="ecole esport gaming management" target="_blank">XP</a>&nbsp;</li>
  </ul>
  <ul class=""><li><a href="http://www.epita.fr" rel="nofollow" title="ecole ingenieur informatique" target="_blank">EPITA</a>  //  
    <a href="https://www.esme.fr" rel="nofollow" title="ecole ingenieur" target="_blank">ESME Sudria</a>  //  
    <a href="https://www.ipsa.fr" rel="nofollow" title="ecole ingenieur aeronautique" target="_blank">IPSA</a>  //  
    <a href="https://www.supbiotech.fr" rel="nofollow" title="ecole ingenieur biotechnologie" target="_blank">Sup'Biotech</a>  //  
    <a href="http://www.epitech.eu" rel="nofollow" title="ecole informatique" target="_blank">Epitech</a>  //  
    <a href="http://webacademie.org" rel="nofollow" title="ecole gratuite informatique" target="_blank">Web@cademie</a>  //  
    <a href="https://www.ionis-stm.com" rel="nofollow" title="MBA management informatique biologie energie" target="_blank">Ionis-STM</a>  //  
    <a href="https://supinternet.fr" rel="nofollow" title="ecole internet web paris" target="_blank">SUP'Internet</a>&nbsp;</li></ul>
    <ul class=""><li><a href="https://www.isefac-alternance.fr" rel="nofollow" title="bts alternance paris lille" target="_blank">ISEFAC Alternance</a>  //  
      <a href="https://etna.io" rel="nofollow" title="informatique alternance" target="_blank">ETNA</a>  //  
      <a href="http://www.coding-academy.fr" rel="nofollow" title="formation developpeur web paris lyon" target="_blank">Coding Academy  //  
        <a href="http://www.coding-academy.fr" rel="nofollow" title="formation developpeur web paris lyon" target="_blank">Coding Academy</a>  //  
        <a href="https://ionisx.com/" rel="nofollow" title="formations diplomantes en ligne" target="_blank">IONISx</a>  //  
        <a href="https://www.ionis361.com" rel="nofollow" title="incubateur startup paris lille montpellier toulouse" target="_blank">IONIS 361</a>  //  
        <a href="https://www.securesphere.fr" rel="nofollow" title="centre formation cybersecurite" target="_blank">SECURESPHERE</a></li></ul>
      </div>
    </div>
  </footer>
  </html>